<br />
<div style="border: solid 1px;text-align:center; "><%= flash[:notice] %> </div>
<br />
<center>
  <h3>Enter login and password to access the Application Administration</h3>

  <br />
  <br />
  <br />
  <form method="post" action="/fb/auth"/>
    <table>
      <tr>
        <td>     
          <%= label_tag(:login, "Login:") %>  
        </td>
        <td>
          <%= text_field_tag(:login) %> 
        </td>
      </tr>

      <tr>
        <td>
          <%= label_tag(:password, "Password:") %>  
        </td>
        <td>
          <%= password_field_tag(:password) %> 
        </td>
      </tr>
    </table>
    <br>
    <%= submit_tag("Login") %>
  </form>
  <br />
</center>
